
define host {
	host_name			alumni-ldap
	alias				alumni-ldap.Princeton.EDU
	use				generic-host
	contacts			Identity and Access Management
}

define host {
	host_name			alumni-ldap1
	alias				alumni-ldap1.Princeton.EDU
	use				generic-host
	contacts			Identity and Access Management
}

define host {
	host_name			alumni-ldap2
	alias				alumni-ldap2.Princeton.EDU
	use				generic-host
	contacts			Identity and Access Management
}

define host {
	host_name			alumni05
	alias				alumni05.Princeton.EDU
	address				10.6.63.109
	use				generic-host
	contacts			Identity and Access Management
}

define host {
	host_name			alumni06
	alias				alumni06.Princeton.EDU
	address				10.6.63.110
	use				generic-host
	contacts			Identity and Access Management
}

define host {
	host_name			dsml
	alias				dsml.Princeton.EDU
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

# Now in AWS
define host {
	host_name			fed
	alias				fed.Princeton.EDU
	address				140.180.222.18
	use				generic-host
#	address				3.220.234.24,3.211.185.100
#	use				AWS Load Balancer
	contacts			Identity and Access Management
}

#Now in AWS
define host {
	host_name			fedqa
	alias				fedqa.Princeton.EDU
	address			 	3.220.168.135,3.220.168.44
	use				AWS Load Balancer
	contacts			Identity and Access Management
}

#Now in AWS
define host {
	host_name			idp
	alias				idp.Princeton.EDU
	address				140.180.222.55
	use				generic-host
#	address				18.235.250.95,54.159.202.168
#	use				AWS Load Balancer
	contacts			Identity and Access Management
}

#Now in AWS
define host {
	host_name			idpqa
	alias				idpqa.Princeton.EDU
	address				100.24.220.125,18.215.32.83
	use				AWS Load Balancer
	contacts			Identity and Access Management
}

define host {
	host_name			webservices
	alias				webservices.Princeton.EDU
	address				140.180.222.61
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			ldap
	alias				ldap.Princeton.EDU
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			dumper05
	alias				dumper05.Princeton.EDU
	address				10.6.63.108
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			dumper06
	alias				dumper06.Princeton.EDU
	address				10.6.63.111
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			ldapprime
	alias				ldapprime.Princeton.edu
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			ldapproxyqa
	alias				ldapproxyqa.Princeton.edu
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			ldapremote
	alias				ldapremote.Princeton.edu
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			ldap05
	alias				ldap05.Princeton.edu
	address				10.6.63.112
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			ldap06
	alias				ldap06.Princeton.edu
	address				10.6.63.113
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			ldapupdate
	alias				ldapupdate.Princeton.EDU
	address				140.180.222.45
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			newdumper
	alias				newdumper.Princeton.EDU
	use				generic-host
	contacts			Identity and Access Management
}

define host {
	host_name			ovdprod
	alias				ovdprod.Princeton.EDU
	address				140.180.222.103
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			qaovd
	alias				qaovd.Princeton.EDU
	address				10.6.58.25
	use				generic-host
	check_interval			0
	contacts			Identity and Access Management
}

define host {
	host_name			PUAccess
	alias				puaccess.Princeton.EDU
	address				140.180.222.101
	use				generic-host
	contacts			Identity and Access Management
}

define host {
	host_name			PUAccessQA
	alias				puaccessqa.Princeton.EDU
	address				10.6.58.12
	use				generic-host
	contacts			Identity and Access Management
}

define host {
	host_name			tools
	alias				tools.Princeton.EDU
	address				140.180.222.56
	use				generic-host
	contacts			Identity and Access Management
}


